/* CSS Document */

html {
	padding:0px;
	margin:0px;
	height:101%;
}
body {
	padding:0px;
	margin:0px;
	background:#075AAA;
	color:#fff;
	font-family:MyriadPro, Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;
	font-size:16px;
}

h2, h3, h4 {
	font-weight:100;
	text-align:center;
}
/* H1 is controlled with in folder css */
h2 {
	font-size:26px;
	text-align:center;
	letter-spacing:-1px;
	margin:3px;
	padding:0;
	text-transform:capitalize;
}

.text-center {
	text-align:center;
}

.red {
	color:#FF100F;
}

.yellow {
	color:#FEC024;
}

.green {
	color:#55f95a;
}

s {
	color:#f00;
}

.clear {
	clear:both;
}

.hideme {
	display:none;
}

.pointer {
	cursor:pointer;
}

.em {
	font-style:italic;
}

.underlined {
	text-decoration:underline;
}

.titlecase {
	text-transform:capitalize;
}

.uppercase {
	text-transform:uppercase;
}

.text_shadow{
	text-shadow: 1px 1px 1px #000;
}


.bold {
	font-weight:bold;
}
.heavy {
	font-weight:600;
}
.heavier {
	font-weight:800;
}

.big {
	font-size:1.2em;
}
.bigger {
	font-size:1.5em;
}
.biggest {
	font-size:2em;
}
.huge {
	font-size:3em;
}

.small {
	font-size:.85em;
}

.rounded {
	border-radius:10px;
	-webkit-border-radius:10px;
}

.bordered {
	border:1px #ccc solid;
}

.padded {
	padding:15px;
}


.white {
	color:#fff;
}
.white_bg {
	background:#fff;
}
.grey {
	color:#999;
}

.border_bottom {
	border-bottom:1px #ccc solid;
}

.indent {
	padding-left:25px;
}

.spacer_25 {
	height:25px;
}

.spacer_50 {
	height:50px;
}

.spacer_75 {
	height:75px;
}

.spacer_100 {
	height:100px;
}

.no_margin {
	margin:0px !important;
}



.wrapper {
	width:900px;
	margin:0 auto;
	padding:0 0 25px;
}



.nothanks {
	font-size:.9em;
	width:70%;
	margin:60px auto;
	text-align:center;
}


footer {
	text-align:center;
	padding-top:15px;
	margin-bottom:50px;
	font-size:.85em;
	color:#eee;
}

.tos {
	width:850px;
	text-align:center;
	margin:100px auto 10px auto;
}
.tos a {
	color:#eee;
}


.img_responsive {
	width:100%;
	height:auto;
}

.terms {
	text-align:center;
	font-size:.85;
	color:#888;
	padding:10px 0;
	margin:10px;
}
.terms a {
}





/**********************************************
RESPONSIVE
**********************************************/

@media (min-width: 768px) and (max-width: 1169px) {
}
@media (max-width: 1169px) {
	body {
		font-size:30px !important;
	}
	.form-control {
		font-size:30px !important;
		min-height:50px;
	}
}


@media (min-width: 481px) and (max-width: 767px) {
	
}


@media (max-width: 480px) {
	
}









/**********************************************
FONTS
**********************************************/


@font-face {  
  font-family: MyriadPro;  
  src: local("MyriadPro-Regular"),  
  local("MyriadPro-Regular"),  
  url(/fonts/MyriadPro-Regular.otf); }
  
@font-face {  
  font-family: MyriadPro-Bold;  
  src: local("MyriadPro-Bold"),  
  local("MyriadPro-Bold"),  
  url(/fonts/MyriadPro-Bold.otf); }
  
@font-face {  
  font-family: MyriadPro-BoldCond;  
  src: local("MyriadPro-BoldCond"),  
  local("MyriadPro-BoldCond"),  
  url(/fonts/MyriadPro-BoldCond.otf); }
  
@font-face {  
  font-family: MyriadPro-Semibold;  
  src: local("MyriadPro-Semibold"),  
  local("MyriadPro-Semibold"),  
  url(/fonts/MyriadPro-Semibold.otf); }
  
@font-face {  
  font-family: MyriadPro-LightSemiExt;  
  src: local("MyriadPro-LightSemiExt"),  
  local("MyriadPro-LightSemiExt"),  
  url(/fonts/MyriadPro-LightSemiExt.otf); }
  
@font-face {  
  font-family: HandOfSean;  
  src: local("handsean"),  
  local("handsean"),  
  url(/fonts/handsean.ttf); }
  
@font-face {  
  font-family: Tahoma;  
  src: local("tahoma"),  
  local("tahoma"),  
  url(/fonts/tahoma.ttf); }
  
@font-face {  
  font-family: TahomaBold;  
  src: local("tahomabd"),  
  local("tahomabd"),  
  url(/fonts/tahomabd.ttf); }
.partial_outter #form1 input {
}
